Subject: CCL: IECMD 2003 - Program for December 2, 2003

From: IEJMD <iejmd)at(yahoo.com>
Date: Tue, 2 Dec 2003 07:47:36 -0800 (PST)

Internet Electronic Conference of Molecular Design 2003
IECMD 2003 - Program for December 2, 2003

Full papers available from: http://www.biochempress.com
To post a message, send an E-mail to: iecmd2003)at(yahoogroups.com 
Send a confidential comment about a paper to: iejmd)at(yahoo.com

1. IECMD 2003, paper 40
Joint Treatment Of Large-Amplitude Motions In Free Molecules Using
Spectroscopic,
 Electron Diffraction And Ab Initio Data 
I. V. Kochikov, Yu. I. Tarasov, B. K. Novosadov, N. Vogt, A. V. Stepanova, D.
M. Kovtun, and J. Vogt

2. IECMD 2003, paper 39
Tetrandrine as Host Partner in Molecular Recognition Phenomenon. Experimental
 and Theoretical Study on the Complexation of Tetrandrine with Calcium Cation 
Ioana Stanculescu, Cristina Mandravel, Francois Delattre, David Landy,
 Sophie Fourmentin, Patrice Woisel, and Gheorghe Surpateanu

3. IECMD 2003, paper 30
Experimental and DFT Study on Methylbenzenes-Silver(I) Ion Complexes
Thermodynamics 
Tatyana E. Shubina, Igor A. Levandovskiy, Vladimir N. Rodionov,
 Boris V. Chernyaev, and Andrey A. Fokin

4. IECMD 2003, paper 6
TOPS-MODE Versus DRAGON Descriptors in QSAR. 3. Soils Sorption 
Maykel Perez Gonzalez, Miguel Angel Cabrera Perez,
 Reinaldo Molina Ruiz, and Ronal Ramos de Armas

5. IECMD 2003, paper 13
QSAR Study on Some Antirhino/Enteroviral Vinylacetylene Benzimidazoles 
Shovanlal Gayen, Bikash Debnath, and Tarun Jha

6. IECMD 2003, paper 28
A Traditional Chinese Medicine Plant-Compound Database and it's Application for
Searching 
Aijun Lu, Bing Liu, Haibo Liu, Jiaju Zhou, and Guirong Xie

7. IECMD 2003, paper 63
Which is the Dynamics of Stretched Biomolecular Chains? 
Vincenzo Villani

=====
Dr. Ovidiu Ivanciuc
Sealy Center for Structural Biology
Department of Human Biological Chemistry & Genetics
University of Texas Medical Branch
301 University Boulevard
Galveston, Texas 77555-1157
USA

__________________________________
Do you Yahoo!?
Free Pop-Up Blocker - Get it now
http://companion.yahoo.com/